html, body {
    overflow-x: hidden;
}

.downloadIcon {
    width: 28px;
    margin-left: 100px;
}

.downloadLinkStyling {
    margin-top: 30px;
}

.downloadText {
    font-size: 16px;
    line-height: 1.2;
    padding-top: 5px;
}

.downloadDiv1 {
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 10px;
    padding-right: 60px;
}

.DownloadList {
    padding-left: 0 !important;
}

.DownloadableList {
    list-style-type: none;
}

.DownloadableList:nth-child(n+4) {
    display: none;
}

.show-moreDownload {
    margin-top: 20px;
    text-decoration: none;
    background-color: rgb(0, 91, 172);
    font-weight: 300;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    border-radius: 6px;
    padding: 10px;
}

.show-moreDownload:hover {
    text-decoration: none;
}

.show-lessDownload {
    margin-top: 20px;
    text-decoration: none;
    background-color: rgb(0, 91, 172);
    font-weight: 300;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    border-image: initial;
    border-radius: 6px;
    padding: 10px;
}

.hideLessButton {
    display: none;
    padding-left: 10px;
}

.hideMoreButton {
    padding-left: 10px;
}

.show-lessDownload:hover {
    text-decoration: none;
}

.cntr-btnshowML {
    text-align: center;
}

.btn-style-showMoreLess {
    color: white;
}

.btn-style-showMoreLess:hover {
    color: white;
    text-decoration: none;
}

/* Mobile Viewport */

@media(max-width: 767px) {
    .downloadIcon {
        margin-left: 68px;
    }
    .downloadText {
        padding-left: 5%;
    }
}

@media(min-width: 768px) {
    .downloadIcon {
        margin-left: 120px;
    }
    .downloadText {
        padding-left: 3%;
    }
}

@media(min-width: 992px) {
    .downloadIcon {
        margin-left: 50px;
    }
    .downloadText {
        padding-left: 1%;
    }
}

@media(min-width: 1200px) {
    .downloadIcon {
        margin-left: 50px;
    }
}

@media(min-width: 1400px) {
    .downloadIcon {
        margin-left: 70px;
    }
}

@media(min-width: 1600px) {
    .downloadIcon {
        margin-left: 80px;
    }
}

@media(min-width: 1800px) {
    .downloadIcon {
        margin-left: 100px;
    }
}